
.succes__window {

    padding: 0;
    margin: 0;
    transition: 0.4s;

    position: fixed;
    left: 0;
    top: 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    width: 100vw;
    height: 100vh;

    z-index: 99;
    -webkit-padding: 0;
    -webkit-margin: 0;
    -webkit-transition: 0.4s;

    -webkit-position: fixed;
    -webkit-left: 0;
    -webkit-top: 0;

    -webkit-display: flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;

    -webkit-width: 100vw;
    -webkit-height: 100vh;

    -webkit-z-index: 99;

    &>.over__popup {
        position: relative;
        width: 100%;
        height: 100%;
        background-color: #00000056;
        -webkit-position: relative;
        -webkit-width: 100%;
        -webkit-height: 100%;
        -webkit-background-color: #00000056;
    }

    &>.body__popup {
        z-index: 100;

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);

        border-radius: 12px;
        box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.15);

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        max-width: 616px;
        min-width: 350px;
        width: 100%;

        padding: 40px 48px 52px 48px;

        background-color: #ffffff;
        -webkit-z-index: 100;

        -webkit-position: absolute;
        -webkit-top: 50%;
        -webkit-left: 50%;
        -webkit-transform: translate(-50%, -50%);

        -webkit-border-radius: 12px;
        -webkit-box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.15);

        -webkit-display: flex;
        -webkit-flex-direction: column;
        -webkit-justify-content: center;
        -webkit-align-items: center;

        -webkit-max-width: 616px;
        -webkit-min-width: 375px;
        -webkit-width: 100%;

        -webkit-padding: 40px 48px 52px 48px;

        -webkit-background-color: #ffffff;
        @media (max-width: 789px) {
            max-width: 444px;
            min-width: 350px;
            max-height: 224px;
            -webkit-max-width: 444px;
            -webkit-min-width: 350px;
            -webkit-max-height: 224px;
        }
        @media (max-width: 430px) {
            padding: 25px 15px;
            max-width: 350px;
            min-width: 340px;
            -webkit-max-width: 350px;
            -webkit-min-width: 340px;
            max-height: 198px;
            -webkit-max-height: 198px;
        }

        &>p {
            text-align: center;
            -webkit-text-align: center;
            font-size: var(--h5-s);
			font-style: normal;
			font-weight: var(--h5-w);
			line-height: var(--h5-l);
			margin-bottom: 0px;
			color: var(--brown-devino);
			-webkit-font-size: var(--h5-s);
			-webkit-font-style: normal;
			-webkit-font-weight: var(--h5-w);
			-webkit-line-height: var(--h5-l);
        }
        &>h2
        {
            margin-bottom: 14px;
            font-size: var(--h1-s);
			font-style: normal;
			font-weight: var(--h1-w);
			line-height: var(--h1-l);
        }
        &>.btn {
            margin-top: 20px;

            @media (max-width: 430px) {
                margin-top: 12px;
                min-width: 100%;
                -webkit-min-width: 100%;
            }
            /* padding: 16px 30px;
            -webkit-padding: 16px 30px; */
        }
    }

}